body {
    margin: 0;
    font: 350 16px "Open Sans";
    line-height: 1.7em;
}

@keyframes fadein {
    0% { opacity: 0; }
    50% { opacity: 0.4; }
    100% { opacity: 1; }
}

@keyframes up {
    0% { transform: translateY(5px); }
    100% { transform: translateY(0px); }
}

@keyframes left {
    0% { transform: translateX(-8px); }
    100% { transform: translateX(0px); }
}

header, #content {
    padding-left: 20vw;
}

header {
    padding-top: 40px;
    padding-bottom: 60px;
    background-color: #c5cebf;
}

header a {
    text-decoration: none;
    letter-spacing: 1px;
    color: #111;
    background: linear-gradient(currentColor 0 0) bottom left/var(--underline-width, 0%) 2px no-repeat;
    display: inline-block;
    text-decoration: none;
    transition: background-size 0.5s;
    margin-bottom: 0.5em;
    opacity: 0;
    animation:
        fadein 500ms ease-out 300ms forwards,
        left 500ms ease-out 300ms;
}

header a:first-child {
    animation-delay: 150ms;
}

header a:hover {
  --underline-width: 100%;
}

header a.here {
    color: #226d7e;
    position: relative;
}

#nav-divider {
    display: none;
}

#content {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 60px;
}

footer {
    height: 100px;
    width: 100%;
    background-color: #c5cebf;
}

@media (max-width: 1200px) {
    header, #content {
        padding-left: 100px;
    }
}

@media (max-width: 900px) {
    header {
        padding: 10px 0;
        font-size: 18px;
        position: fixed;
        top: 0;
        box-sizing: border-box;
        width: 100%;
        z-index: 1;
        text-align: center;
    }

    #content {
        margin-top: 56px;
    }

    #nav-break {
        display: none;
    }

    #nav-divider {
        display: inline-block;
        margin: 0 20px;
        opacity: 0.2;
    }
}

@media (max-width: 500px) {
    #content {
        padding: 10px;
    }
}

@media (max-height: 600px) {
    footer {
        position: relative;
    }
}